Tridiot

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Tridiot

  • Rank
    Newbie
  1. I'm told my MSFT Update that I'm all up to date. Any way to figure out what runtime version I have? I believe I saw a random page elsewhere that the conflict might be having SP2 or >runtime 9.0
  2. I receive an error message of "microsoft visual c++ runtime 9.0 service pack 1 could not be installed. Please use Windows update to manually install this update on your system." when trying to install Ad-Aware AE.